Bug 202692

Summary: CVE-2006-1546 Struts multiple issues (CVE-2006-1547, CVE-2006-1548)
Product: [Fedora] Fedora Reporter: Mark J. Cox <mjc>
Component: strutsAssignee: Deepak Bhole <dbhole>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6Keywords: Security
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard: public=20060322,reported=20060323,source=apacheannounce,impact=moderate
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2006-08-24 12:07:55 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Mark J. Cox 2006-08-15 16:41:18 EDT
Fixes needed for FC6


http://errata.devel.redhat.com/errata/showrequest.cgi?advisory=3594

-- Additional comment from bugzilla@redhat.com on 2006-05-03 11:41 EST --

An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0281.html